Skip to main content
DELETE
Soft delete a pipeline stage

Authorizations

x-api-key
string
header
required

Personal API key. Requests act as the workspace member who created the key, with that member's current access, and stop working when the key is disabled or its creator leaves the workspace.

Path Parameters

pipeline_id
string<uuid>
required

Pipeline ID.

stage_id
string<uuid>
required

Stage ID.

Query Parameters

destination_stage_id
string<uuid>

Optional stage ID to receive deals from the deleted stage.

Response

Pipeline stage was deleted.

success
boolean
Example:

true

message
string
data
any

Endpoint-specific response payload.